« 12/1からずっとログ・ローテートしてなかった… | ブログトップ | XOOPSでもトラバURLコピーボタンを »

2004年05月01日 (土曜日)

debianでblogtimes  カテゴリー [Debian]

http://nilesh.org/mt/blogtimes/
を参考にして普通に入れたけど、表示されず。GD.pmは1.40のもの。

libgd-perlパッケージのバージョンを確認する、とよいとトラックバック先で参考に。
---
# tail /var/log/httpd/error_log
.................
GD object version 1.41 does not match $GD::VERSION 1.8 at /usr/lib/perl/5.8/DynaLoader.pm line 245.
---
ふむ、1.41なのか…、と、
http://search.cpan.org/~lds/GD-1.41/
で、GD.pmだけダウンロードして extlib/にコピー。表示できた。

しかし…、これってapt-get upgradeでGDがアップデートしちゃったら、ダメになるってこと?

投稿日時 : 2004年05月01日 18:17 | このエントリーをはてなブックマークに追加 このエントリーをはてなブックマークに追加
blog.galaxiesのQRコード
この投稿のURL:
トラックバック(?)URL:

トラックバック一覧

コメント一覧

コメントいただけるとうれしいです




コメント以外の入力内容を保存する?

コメント内で絵文字画像が使えます。
Very Happy Smile Sad Surprised Shocked Confused Cool Laughing
Mad Razz Embarassed Crying or Very Sad Evil or Very Mad Twisted Evil Rolling Eyes Wink
Sun Beer Time Music Coffe Lamp Nice Camera


投稿記事の関連商品|Amazon

投稿記事と関連するGoogle検索